body {
    background-image: url(https://cdn.atomix.vg/wp-content/uploads/2018/05/La-pr%C3%B3xima-actualizaci%C3%B3n-de-Minecraft-ser%C3%A1-la-%C3%BAltima-para-Wii-U-Vita-PS3-Xbox-360.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

#contentMinecraft {
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 10%;
    background-color: #00218e7c;
    color: #FFFFFF;
}

.statusV {
    color: rgb(173, 252, 55);
}

.statusR {
    color: rgb(255, 0, 0);
}

.titleOfServer{
    color: rgb(0, 0, 0);
    font-weight: bold;
    text-shadow: 2px 2px rgb(173, 252, 55);
    animation-name: rotate;
    animation-duration: 4s;
}

@keyframes rotate {
    from {transform: rotateY(0deg);}
    to {transform: rotateY(360deg);}
}